.erjifontover50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50824{ font-size: 11pt; font-family: 宋体; color: #c70606; line-height: 160% ;}
.erjibackground50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #c70606; line-height: 160% ;}
.yijifontover50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #000000; line-height: 160% ;}
.erjibackgroundover50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover50824{ background-color: #ff3300 ;}
.ejfontstyle50824{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle50881{ font-size: 9pt ;}
.clickstyle50881{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50881{ font-size: 9pt; line-height: 150% ;}
.titlestyle50881{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50881{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50881{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50881 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50881:link {
color:#222222;}
A.c50881:visited {
color:#222222;}
A.c50881:active {
color: #222222;}
A.c50881:hover {
color: #cc0000;}
.morestyle50882{ font-size: 9pt ;}
.clickstyle50882{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50882{ font-size: 9pt; line-height: 150% ;}
.titlestyle50882{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50882{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50882{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50882 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50882:link {
color:#222222;}
A.c50882:visited {
color:#222222;}
A.c50882:active {
color: #222222;}
A.c50882:hover {
color: #cc0000;}
